Actualizare de securitate disponibilă pentru Adobe Bridge CC

Data lansării: 16 iunie 2015

Identificator vulnerabilitate: APSB15-13

Prioritate: Consultați tabelul de mai jos

Număr CVE: CVE-2015-3110, CVE-2015-3111, CVE-2015-3112

Platformă: Windows și Macintosh

Sumar

Adobe a lansat o actualizare pentru Adobe Bridge CC pentru Windows şi Macintosh. Această actualizare rezolvă vulnerabilități care pot permite unui atacator care le exploatează cu succes să preia controlul asupra sistemului afectat.

Versiuni de software afectate

Adobe Bridge CC (6.1) și versiunile anterioare pentru Windows și Macintosh.

Soluție

Adobe recomandă utilizatorilor să actualizeze instalarea lor de software prin intermediul mecanismului de actualizare a aplicaţiei lansând aplicaţia, navigând la meniul Ajutor şi făcând clic pe „Actualizări”. Pentru mai multe informații, consultați această pagină de ajutor.

Evaluări ale priorității și gravității

Adobe clasifică aceste actualizări cu următoarea evaluare a priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiune actualizată Platformă Evaluare a priorității
Adobe Bridge CC 6.1.1 Windows și Macintosh 3

Aceste actualizări rezolvă o vulnerabilitate critică a software-ului.

Detalii

Adobe a lansat o actualizare pentru Bridge CC pentru Windows şi Macintosh. Această actualizare rezolvă vulnerabilități care pot permite unui atacator care le exploatează cu succes să preia controlul asupra sistemului afectat. Adobe recomandă utilizatorilor să își actualizeze produsele instalate la cea mai recentă versiune.

Aceste actualizări rezolvă o vulnerabilitate de depășire a valorilor întregi care poate duce la executare de cod (CVE-2015-3110).

Aceste actualizări remediază o vulnerabilitate de corupere a memoriei care poate duce la executare de cod (CVE-2015-3112).

Aceste actualizări remediază o vulnerabilitate de depășire a memoriei heap care poate duce la executare de cod (CVE-2015-3111).

Mențiuni

Adobe doreşte să îi mulţumească lui Francis Provencher de la Protek Research Labs (CVE-2015-3110, CVE-2015-3111, CVE-2015-3112) pentru raportarea acestor probleme şi pentru că a colaborat cu Adobe contribuind la protejarea clienţilor noştri.